GET /orgs/{org}/insights/api/time-stats

github.com:github-rest-api

Summary: Get time stats
Operation ID: api-insights/get-time-stats
Auth: bearer_token
Description

Get the number of API requests and rate-limited requests made within an organization over a specified time period.

Parameters (4)

max_timestamp (string, query, optional)

The maximum timestamp to query for stats. Defaults to the time 30 days ago. This is a timestamp in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format: `YYYY-MM-DDTHH:MM:SSZ`.

min_timestamp (string, query, required)

The minimum timestamp to query for stats. This is a timestamp in [ISO 8601](https://en.wikipedia.org/wiki/ISO_8601) format: `YYYY-MM-DDTHH:MM:SSZ`.

org (string, path, required)

The organization name. The name is not case sensitive.

timestamp_increment (string, query, required)

The increment of time used to breakdown the query results (5m, 10m, 1h, etc.)

No probe data for this endpoint yet.